
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	0;
}
.sf-menu ul {
	position:		absolute;
	top:			-706F6Fem;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			15em;
	margin-bottom:1px;
	padding-top:3px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin-bottom:1px;
	padding-top:3px;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-706F6Fem;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-706F6Fem;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	0px solid #fff;
	border-top:		0px solid #CFDEFF;
	padding: 		.4em 0em;
	text-decoration:none;
	font-size:		12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#706F6F;
}
.sf-menu li {
	background:		#fff;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#fff;
}

.sf-menu li:hover {
	color:			#706F6F;
	background:		#fff;
	outline:		0;
}

.sf-menu li li.sfHover a {
	color:			#706F6F;
	background:		#fff;
	outline:		0;
}

.sf-menu li li.sfHover a:hover {
	color:			#000;
	background:		#fff;
	outline:		0;
}

/* Link active in Black - 1st Sub Menu */

.sf-menu li.sfHover a#main-link1 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link2 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link3 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link4 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link5 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link6 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link7 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a#main-link8 {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

/* Link active in Black - 2sd Sub Menu */

.sf-menu li li.sfHover a.main-link {
	color:			#212121;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a {
	color:			#706F6F;
	background:		#fff;
	outline:		0;
}

.sf-menu li.sfHover a:hover {
	color:			#212121;
	background:		#fff;
	outline:		0;
}
 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:			#212121;
	background:		#fff;
	outline:		0;
	border-bottom:	0px solid #fff;
}

.sf-menu li {
	height:12px;
}

li#logotypes-space {
	height:12px;
}

#sub-list2 {
	margin-top:-16px;
}

#sub-list3 {
	margin-top:-32px;
}

#sub-list4 {
	margin-top:-48px;
}

#sub-list5 {
	margin-top:-64px;
}

#sub-list6 {
	margin-top:-80px;
}

#sub-list7 {
	margin-top:-72px;
}

#sub-list8 {
	margin-top:-84px;
}



/* Sub Menus Promociones */

ul#menu-promo-unifamiliares {
	width:250px;
	height:100px;
	background:#fff;
	overflow: auto;
}

/*ul#menu-promo-unifamiliares a {
	width:250px;
	margin-left:20px;
	margin-bottom:3px;
}*/

ul#menu-promo-unifamiliares li {
	width:250px;
	margin-left:20px;
}

ul#menu-promo-residencial {
	width:250px;
	margin-top:-16px;
	height:100px;
	background:#fff;
	overflow: auto;
}

ul#menu-promo-residencial li {
	width:250px;
	margin-left:20px;
}

ul#menu-promo-rehabilitacion {
	width:250px;
	margin-top:-32px;
	height:100px;
	background:#fff;
	overflow: auto;
}

ul#menu-promo-rehabilitacion li {
	width:250px;
	margin-left:20px;
}

/* Sub Menus Proyectos */

ul#menu-proyectos-residencial {
	width:225px;
	height:100px;
	background:#fff;
	overflow: auto;
}

ul#menu-proyectos-residencial li {
	width:225px;
	margin-left:20px;
}

ul#menu-proyectos-rehabilitacion {
	width:225px;
	height:100px;
	background:#fff;
	overflow: auto;
	margin-top:-16px;
}

ul#menu-proyectos-rehabilitacion li {
	width:225px;
	margin-left:20px;
}

ul#menu-proyectos-interiorismo {
	width:225px;
	height:100px;
	background:#fff;
	overflow: auto;
	margin-top:-32px;
}

ul#menu-proyectos-interiorismo li {
	width:225px;
	margin-left:20px;
}

ul#menu-proyectos-industrial {
	width:225px;
	height:100px;
	background:#fff;
	overflow: auto;
	margin-top:-48px;
}

ul#menu-proyectos-industrial li {
	width:225px;
	margin-left:20px;
}

ul#menu-proyectos-instalaciones {
	width:225px;
	height:98px; /* 100px */
	background:#fff;
	overflow: auto;
	margin-top:-64px;
}

ul#menu-proyectos-instalaciones li {
	width:225px;
	margin-left:20px;
}

/* Sub Menu Exposiciones */

ul#menu-expo {
	position:absolute;
	margin-top:-32px;
	padding-left:185px;
	width:500px;
	height:100px;
	background:#fff;
	overflow: auto;
}

ul#menu-expo li {
	width:300px;
	/*margin-left:20px;*/
}*/
















